<?xml version="1.1" encoding="UTF-8"?>

<channel name="thunar" version="1.0">
  <property name="last-view" type="string" value="ThunarDetailsView"/>
<<<<<<< HEAD
  <property name="last-icon-view-zoom-level" type="string" value="THUNAR_ZOOM_LEVEL_100_PERCENT"/>
=======
  <property name="last-icon-view-zoom-level" type="string" value="THUNAR_ZOOM_LEVEL_250_PERCENT"/>
>>>>>>> 608c8fd3e7106517fe2a91fd085524536457f01a
  <property name="last-window-maximized" type="bool" value="true"/>
  <property name="last-separator-position" type="int" value="432"/>
  <property name="misc-single-click" type="bool" value="false"/>
<<<<<<< HEAD
  <property name="last-details-view-zoom-level" type="string" value="THUNAR_ZOOM_LEVEL_150_PERCENT"/>
  <property name="last-details-view-column-widths" type="string" value="50,50,159,50,50,50,87,258,374,50,50,87,159,267"/>
  <property name="last-details-view-visible-columns" type="string" value="THUNAR_COLUMN_DATE_MODIFIED,THUNAR_COLUMN_GROUP,THUNAR_COLUMN_MIME_TYPE,THUNAR_COLUMN_NAME,THUNAR_COLUMN_SIZE,THUNAR_COLUMN_SIZE_IN_BYTES,THUNAR_COLUMN_TYPE"/>
  <property name="last-side-pane" type="string" value="THUNAR_SIDEPANE_TYPE_TREE"/>
=======
  <property name="last-side-pane" type="string" value="THUNAR_SIDEPANE_TYPE_TREE"/>
  <property name="last-show-hidden" type="bool" value="true"/>
  <property name="last-details-view-zoom-level" type="string" value="THUNAR_ZOOM_LEVEL_38_PERCENT"/>
  <property name="last-details-view-column-widths" type="string" value="50,50,159,50,50,50,50,50,320,50,50,87,50,546"/>
>>>>>>> 608c8fd3e7106517fe2a91fd085524536457f01a
</channel>
